@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
  min-height: 100vh;
  background-color: #ffffff;
}

/* Contatos */
.genesis {
  margin-top: 0px;
  width: 100%;
  height: 110px;
  background-image: url(../img/ChatGPT\ Image\ May\ 5\,\ 2026\,\ 12_56_21\ PM.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.769);
}

.genesis h2 {
  margin-top: 40px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.genesis .sub {
  color: #ffbb0f;
  margin-top: -5px;
  font-size: 1em;
}

.contate {
  margin-top: 30px;
}

.contate h4 {
  background-color: #f38425;
  background: linear-gradient(90deg, #c56109 0%, #f38425 50%, #dc6b07 100%);
  width: max-content;
  color: #fff;
  padding: 8px;
  border-radius: 10px;
}

.contate .falar {
  padding-top: 10px;
  font-style: italic;
  font-weight: 500;
}

.phone {
  margin-top: 20px;
}

.phone p {
  padding-left: px;
  font-size: 1em;
  line-height: 10px;
}

.phone a {
  text-decoration: none;
  color: #000;
}

.phone a:hover {
  text-decoration: none;
  color: #000;
}

.phone .fa-whatsapp {
  font-size: 1.2em;
  color: #f38425;
}

.phone .fas {
  font-size: 1.1em;
  color: #f38425;
}

.phone .far {
  font-size: 1.1em;
  color: #f38425;
}

.mapa {
  margin-top: 30px;
}


/* Para Telemóvel e Tablet */
@media(max-width: 768px) {

  /* Genesis */
  .genesis {
    margin-top: 0px;
    width: 100%;
    height: 90px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.877);
  }

  .genesis h2 {
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
  }

  .genesis .sub {
    margin-top: -5px;
  }


  .contate {
    margin-top: 20px;
  }

  .mapa {
  margin-top: 40px;
}

}